html, body, input, img div, ul, li, h1, h2, h3, h4, h5, h6, p, a, form, input {
    padding: 0;
    margin: 0;
}

html {
    width: 100%;
    height: 100%;
}

body {
    height: auto;
    background: url(../images/patterns/bg-top.jpg) repeat-x scroll center top transparent;
}

#container {
    width: auto;
    margin: 0 auto;
}

#content {
    background: #fff url(../images/patterns/background_pattern.png) repeat-x;
    width: auto;
}



#sign {
    position: absolute;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    color: #4d1c00;
    text-decoration: underline;
    font-family: Arial, "Times New Roman", monospace;
    width: 161px;
    height: 209px;
    bottom: 200px;
    right: 55px;
    padding: 25px 30px;
    z-index: 1;
    line-height: 130%;
}

#sign h3 {
    margin-bottom: 10px;
    font-size: 0.9em;
    font-weight: bold;
}

#sign a {
    color: #4d1c00;
}

#trees {
    position: absolute;
    width: 935px;
    height: 170px;
    bottom: 213px;
    left: 50%;
    margin-left: -455px;
    z-index: 0;
}

#grass {
    position: absolute;
    width: 970px;
    height: 110px;
    bottom: 87px;
    z-index: 0;
}


/*--------------------------------------------------------------------------*/
/*---------------------------------Header-----------------------------------*/
/*--------------------------------------------------------------------------*/
#header {
    width: 730px;
    height: 225px;
    margin: 0 auto;
}

#inner_header {
    width: 507px;
}

#logo {
    height: 135px;
}

.logo {
    margin: 40px 5px 12px 10px;
    border: none;
}

#menu {
    background: url(../images/patterns/bg-menu.gif) repeat-x scroll center top;
}

#menu_left {
    background: url(../images/patterns/menu-left.gif) no-repeat scroll left top;
}

#menu_right {
    background: url(../images/patterns/menu-right.gif) no-repeat scroll right top;
    height: 56px;
}

#menu_links {
    list-style: none outside none;
    margin: 0 0 0 30px;
    padding: 0;
    text-align: center;
}

#menu_links li {
    float: right;
    padding: 20px;
    background: url(../images/patterns/bg-li.gif) no-repeat scroll 0 0 transparent;
    display: inline;
    list-style-type: none;
    text-align: center;
    font-family: Tahoma;
    font-size: 12px;
}

#menu_links li a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

#menu_links li a:hover {
    color: #0086B7;
}

#menu_links li.last {
    background: none repeat scroll 0 0 transparent;
}


/*--------------------------------------------------------------------------*/
/*---------------------------------Login------------------------------------*/
/*--------------------------------------------------------------------------*/
#login_background {
    position: relative;
    width: 970px;
    height: 687px;
    background: #fff url(../images/patterns/login_landscape.png) no-repeat;
    margin: 0 auto;
    margin-bottom: -99px;
}

#login_window {
    background: url(../images/patterns/login_window.png) no-repeat;
    width: 337px;
    height: 133px;
    left: 316px;
    padding: 20px 0 0 0;
}s

#login_form {
    position: absolute;
    text-align: center;
    width: 299px;
    height: 313px;
    bottom: 165px;
    left: 335px;
    font-family: Arial, "Times New Roman", monospace;
    font-size: 19px;
}


#login_form #login {
    position: absolute;
    bottom: 33px;
    left: 49px;
}

#login_form table {
    margin: 0 auto;
}

#login_form table td {
    width: 251px;
}

#login_form table td .text {
    padding: 11px 3px 0 0;
    width: 248px;
    height: 36px;
    margin: 2px 0 0 0;
}

#login_form table td .text input {
    margin: 0;
}


/*--------------------------------------------------------------------------*/
/*--------------------------------Register----------------------------------*/
/*--------------------------------------------------------------------------*/
#register_background {
    position: relative;
    width: 970px;
    height: 862px;
    background: #fff url(../images/patterns/register_landscape.png) no-repeat;
    margin: 0 auto;
    margin-bottom: -99px;
}

#register_window_container {
    position: absolute;
    left: 257px;
    background: none;
    min-height: 638px;
    height: auto;
}

#top_register_window {
    background: url(../images/patterns/top_register_box.png) no-repeat scroll left top;
    padding-top: 23px;
}

#bottom_register_window {
    background: url(../images/patterns/bottom_register_box.png) no-repeat scroll left bottom;
    padding-bottom: 23px;
}

#register_window {
    background: url(../images/patterns/center_register_box.png) repeat-y scroll left center;
    width: 400px;
    text-align: center;
    padding: 0 57px 19px 0;
}

#register_context_container h3 {
    padding: 15px 0 15px 0;
    margin: 0 0 0 25px;
}

#register_context_container table {
    text-align: right;
    margin-bottom: 15px;
}

#register_context_container table td:first-child {
    padding: 0 0 10px 10px;
}

#register_window table td {
    padding: 0 0 0 0;
    font-weight: normal;
    vertical-align: middle;
    text-align: right;
}

#register_window table td .text {
    padding: 10px 8px 0 0;
    width: 250px;
    height: 34px;
    margin: 5px 0 0 0;
}

#register_window table td .text input {
    margin: 0;

}

#register_context_container #register_button {
    margin: 0 0 0 25px;
}


/*--------------------------------------------------------------------------*/
/*---------------------------------Terms------------------------------------*/
/*--------------------------------------------------------------------------*/
#terms_content_wrapper {
    position: relative;
    width: 970px;
    height: 745px;
    background: #fff url(../images/patterns/terms_landscape.png) no-repeat;
    margin: 0 auto;
    margin-bottom: -99px;
}

#terms_message_window {
    position: absolute;
    width: 397px;
    height: 491px;
    background: url(../images/patterns/terms_message_window.png) no-repeat;
    top: 47px;
    left: 256px;
    z-index: 1;
    padding: 30px 30px;
}

#terms_message_window h3 {
    padding: 15px 0;
}

#terms_message_window p {
    text-align: right;
    margin-bottom: 20px;
    line-height: 120%;
}

/*--------------------------------------------------------------------------*/
/*----------------------------------Team------------------------------------*/
/*--------------------------------------------------------------------------*/
#team_content_wrapper {
    position: relative;
    width: 970px;
    height: 576px;
    background: #fff url(../images/patterns/team_landscape.png) no-repeat;
    margin: 0 auto;
    margin-bottom: -99px;
}

#team_select_window {
    position: absolute;
    width: 377px;
    height: 321px;
    background: url(../images/patterns/team_select_window.png) no-repeat;
    top: 47px;
    left: 50%;
    margin-left: -229px;
    padding: 30px 40px;
    z-index: 1;
}

#team_select_window h3 {
    padding: 15px 0;
}

#team_select_window table {
    text-align: left;
    margin-bottom: 15px;
}

#team_select_window table td:first-child {
    padding: 0 0 10px 0;
}

#team_select_window table td {
    padding: 5px 5px 5px 5px;
    font-weight: normal;
    vertical-align: middle;
}

/*--------------------------------------------------------------------------*/
/*-------------------------------Photos----------------------------------*/
/*--------------------------------------------------------------------------*/
#photos_content_wrapper {
    position: relative;
    width: 970px;
    height: 745px;
    background: #fff url(../images/patterns/photos_tickets_landscape.png    ) no-repeat;
    margin: 0 auto;
    margin-bottom: -99px;
}

#photos_window {
    position: absolute;
    width: 837px;
    height: 531px;
    background: url(../images/patterns/photos_window.png) no-repeat;
    top: 47px;
    left: 36px;
    padding: 10px 30px 10px 30px;
    z-index: 1;
}

#photos_window #photos_container {
    float: left;
    height: 531px;
    width: 360px;
    direction: rtl;
    overflow: auto;
}

#photos_window #photos_container #photos {
    float: left;
    width: 230px;
    height: auto;
    background: rgba(255, 255, 255, .7);
    text-align: center;
    direction: ltr;
}

#photos_window #photos_description_wrapper {
    overflow: hidden;
    width: 837px;
    height: 531px;
}

#photos_window h3 {
    padding: 25px;
}


#photos_window p {
    text-align: right;
}

#photos_window #photos p {
    text-align: center;
}

#photos_window #photos img {
    border: 3px solid #94C118;
}

#photos_window #photos label {
    font-size: 0.8em;
    font-weight: 600;
}

#photos_window #photos_description_wrapper p {
    font-size: 0.8em;
    font-weight: 500;
}

#photos_window #description {

}

/*--------------------------------------------------------------------------*/
/*---------------------------------Tickets----------------------------------*/
/*--------------------------------------------------------------------------*/
#tickets_content_wrapper {
    position: relative;
    width: 970px;
    height: 745px;
    background: #fff url(../images/patterns/photos_tickets_landscape.png) no-repeat;
    margin: 0 auto;
    margin-bottom: -99px;
}

#tickets_window {
    position: absolute;
    width: 837px;
    height: 531px;
    background: url(../images/patterns/tickets_window.png) no-repeat;
    top: 47px;
    left: 36px;
    padding: 10px 30px;
    z-index: 1;
}

#tickets_window #tickets_description_wrapper {
    overflow: hidden;
    width: 837px;
    height: 531px;
    text-align: center;
}

#tickets_window #tickets_description_wrapper a {
    display: inline-block;
    background: #fff;
    border: 3px solid #94C118;
    width: 170px;
    height: 100px;
    color: #4d1c00;
    text-decoration: none;
    font-size: 0.7em;
    text-align: right;
    padding: 5px;
    font-weight: 600;
}

#tickets_window #tickets_description_wrapper p {
    font-size: 0.8em;
    font-weight: 500;
}

#tickets_window h3 {
    padding: 25px;
}


#tickets_window p {
    text-align: right;
}

#tickets_window img {
    float: right;
    border: 3px solid #94C118;
}

#tickets_window #tickets {
    float: left;
    width: 230px;
    height: 531px;
    background: rgba(255, 255, 255, .7);
    text-align: center;
    overflow: auto;
}

#tickets_window #tickets label {
    font-size: 0.8em;
    font-weight: 600;
}

/*--------------------------------------------------------------------------*/
/*--------------------------------Waypoint----------------------------------*/
/*--------------------------------------------------------------------------*/
#waypoint_content_wrapper {
    position: relative;
    width: 970px;
    height: 576px;
    background: #fff url(../images/patterns/waypoint_landscape.png) no-repeat;
    margin: 0 auto;
    margin-bottom: -99px;
}

#waypoint_window_container {
    position: absolute;
    width: 443px;
    height: 367px;
    top: 47px;
    left: 256px;
    z-index: 1;
}

#waypoint_context_container {
    background: #ffe75e;
    width: 411px;
    height: 315px;
    border-radius: 8px;
    border: 3px solid #99bf01;
}

#waypoint_context_container h3 {
    padding: 15px 0;
}

#waypoint_context_container #finish {
    float: left;
    margin: 20px 7px 0 0;
}

#waypoint_context_container #continue {
    float: left;
    margin: 20px 0 0 0;
}

/*--------------------------------------------------------------------------*/
/*--------------------------------Questions---------------------------------*/
/*--------------------------------------------------------------------------*/
#questions_content_wrapper {
    position: relative;
    width: 970px;
    height: 933px;
    background: #fff url(../images/patterns/questions_landscape.png) no-repeat;
    margin: 0 auto;
    margin-bottom: -10px;
}

#questions_window {
    position: absolute;
    width: 837px;
    height: 759px;
    background: url(../images/patterns/questions_window.png) no-repeat;
    top: 47px;
    left: 36px;
    padding: 30px 30px;
    z-index: 1;
}

#questions_window h3 {
    padding: 15px 0;
}

#questions_window p {
    font-size: 0.8em;
    font-weight: 500;
    text-align: right;
    clear: both;
    font-family: arial, monospace;
}

#ticket_text {
    background: #fff;
    width: 170px;
    height: 90px;
    border: 3px solid #94C118;
    margin: 0 0 30px 0;
    padding: 5px;
    float: right;
    text-align: right;
}

#ticket_text h4 {
    font-size: 0.7em;
    font-weight: 600;
}

#next {
    margin: 60px 10px 0 0;
}

#continue_question {
    margin-top: 40px;
}

#questions_window img {
    border: 3px solid #94C118;
    float: right;
    margin: 0 0 20px 0;
}

#questions_window table td {
    padding: 0 0 0 10px;
}


/*--------------------------------------------------------------------------*/
/*---------------------------------Results----------------------------------*/
/*--------------------------------------------------------------------------*/
#result_context_container {
    position: absolute;
    background: url(../images/patterns/team_select_window.png) no-repeat;
    width: 417px;
    height: 321px;
    top: 47px;
    left: 257px;
    padding: 30px 20px;
}

#result_context_container h3 {
    font-size: 0.9em;
    font-weight: 600;
    line-height: 150%;
    margin: 0 0 15px 0;
}


/*--------------------------------------------------------------------------*/
/*-------------------------------Activated----------------------------------*/
/*--------------------------------------------------------------------------*/
#activated_window_container {
    position: absolute;
    text-align: center;
    width: 323px;
    height: 139px;
    top: 47px;
    left: 317px;
}

#activated_context_container {
    background: #ffe75e;
    width: 291px;
    height: 112px;
    border-radius: 7px;
    border: 3px solid #99bf01;
    padding: 15px 10px 0 10px;
}

#activated_context_container h3 {
    color: #4d1c00;
}

#activated_context_container a {
    float: right;
    color: #4d1c00;
}

/*--------------------------------------------------------------------------*/
/*-------------------------------Activate----------------------------------*/
/*--------------------------------------------------------------------------*/
#activate_window_container {
    position: absolute;
    text-align: center;
    width: 323px;
    height: 139px;
    top: 47px;
    left: 317px;
}

#activate_context_container {
    background: #ffe75e;
    width: 291px;
    height: 112px;
    border-radius: 7px;
    border: 3px solid #99bf01;
    padding: 15px 10px 0 10px;
}

#activate_context_container h3 {
    color: #4d1c00;
    margin: 0 0 20px 0;
}

#activate_context_container a {
    float: right;
    color: #4d1c00;
}


/*--------------------------------------------------------------------------*/
/*----------------------------------Admin-----------------------------------*/
/*--------------------------------------------------------------------------*/
#admin_content_wrapper {
    position: relative;
    width: 970px;
    height: auto;
    margin: 0 auto;
    padding: 40px;
}

#admin_window {
    width: auto;
    background: #1291C0;
    top: 47px;
    padding: 10px 0 10px 20px;
    border-radius: 8px;
    margin: 0 auto;
    font-weight: bold;
    font-size: 0.9em;
    font-family: Arial, "Times New Roman", monospace;
    text-align: center;
    line-height: 150%;
    box-shadow: 1px 1px 2px #585858;
}

#admin_window a{
    color: #E8F7F9;
}

#photos_window #photos_description_wrapper {
    overflow: hidden;
    width: 837px;
    height: 531px;
}

#photos_window h3 {
    padding: 25px;
}


#photos_window p {
    text-align: right;
}

#admin_window #panel_menu {
    float: right;
    width: 200px;
    height: 500px;
    background: #50B7DD;
    text-align: center;
}

#admin_window #panel_menu a{
    display: block;
    color: #000;
    margin: 20px 0;
    text-decoration: none;
}

#admin_window #panel_menu a:hover{
    display: block;
    color: #000;
    margin: 20px 0;
    text-decoration: underline;
}

#admin_window #panel_info_area {
    float: right;
    height: auto;
    text-align: right;
    padding: 20px 15px;
}

#admin_window #panel_info_area label{
    font-weight: normal;
}

#admin_window #panel_info_area table{
    font-family: Tahoma;

}

#admin_window #panel_info_area table th{
    border-bottom: 3px solid black;
    padding: 0 5px;
}

#admin_window #panel_info_area table td{
    padding: 8px 15px;
    border-bottom: 1px solid black;
}

#photos_window #photos p {
    text-align: right;
}

#photos_window #photos img {
    border: 3px solid #94C118;
}

#photos_window #description {

}

#register_header .errors {
    color: red;
    text-align: right;
    font-size: 0.7em;
}

/*--------------------------------------------------------------------------*/
/*---------------------------------Footer-----------------------------------*/
/*--------------------------------------------------------------------------*/
#footer {
    position: relative;
    background: #fff;
    color: #7D7D7C;
    font-size: 10pt;
    font-family: Arial;
}

#footer #footer_top {
    background: url(../images/patterns/bg-bot.gif) repeat-x scroll center top #FCFEF4;
    height: 45px;
}

#footer a {
    color: #6D9A00;
    text-decoration: none;
}


/*--------------------------------------------------------------------------*/
/*---------------------------------Classes----------------------------------*/
/*--------------------------------------------------------------------------*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

input.custom_text_field {
    font-size: 19px;
    border: none;
    background: #fff;
    margin-bottom: 8px;
    width: 234px;
    height: 24px;
    outline: none;
}

select.custom_select {
    color: #B1B1B1;
    -moz-appearance: none;
    -webkit-appearance: none;
    font-size: 1.3em;
    font-weight: 500;
    border: none;
    background: #fff url(../images/patterns/arrow.png) no-repeat 0 0;
    border-radius: 10px;
    box-shadow: 0 3px 3px #585858;
    padding: 6px;
    margin-bottom: 20px;
    width: 250px;
    height: 40px;
}

span.custom_select {
    background: #fa2;
}

input.custom_medium_button {
    border: none;
    font-size: 27px;
    font-weight: bold;
    font-family: Arial, "Times New Roman", monospace;
    color: #572000;
    text-shadow: 1px 1px 1px #ababab;
    text-align: center;
    cursor: pointer;
    padding-bottom: 5px;
    background: url(../images/patterns/button.png) no-repeat;
    width: 202px;
    height: 43px;
}

.window {
    border-radius: 10px;
    background: rgb(174, 229, 99);
    *background: rgb(174, 229, 99);
    position: absolute;
    top: 45px;
    color: #4d1c00;
    font-weight: 900;
    font-size: 1.1em;
    font-family: Arial, "Times New Roman", monospace;
    text-align: center;
    padding: 7px;
    line-height: 110%;
}

.window h3 {
    font-weight: bold;
}

.window p {
    font-size: 0.9em;
    font-weight: 500;
    line-height: 110%;
}

.context_container {
    padding: 20px 10px;
}

.inner_container {
    border: 3px solid #fff;
    border-radius: 10px;
}


